SangomaConnect Installation Failed

When trying to install SangomaConnect today I got the following error message when installing the cloud agent
“freepbx Failed to install agent. Please update your system admin package (yum update)”

I’ve run a yum update, as well as an fwconsole ma updateall and there are not packages to update.

System admin module is currently on 16.0.15

Any ideas of what might be causing this and how to get the agent installed?

Thanks,
Daniel

I have this resolved now. I disabled the module, uninstalled it, did a reload, then a restart, then restarted the entire PBX, then reinstalled the module and everything worked as expected.

Thanks,
Daniel